<?php
require_once(dirname(__FILE__)."/config.php");
$db = new DedeSql(false);
//目录树列表文件
$title = "所有分类";
$db->SetQuery("SELECT * FROM #@__store_groups WHERE tops=0 AND nums>0 ORDER BY nums DESC");
$db->Execute();
$stores = array();
while($rs = $db->GetArray()) array_push ($stores,$rs);
require_once(dirname(__FILE__)."/templets/directry.htm");
$db->Close();
?>